Loading...
Searching...
No Matches
Exiv2::Internal::TagDetailsBitmask Struct Reference

Helper structure for lookup tables for translations of bitmask values to human readable labels. More...

`#include <tags_int.hpp>`

## Public Attributes

uint32_t | mask_
| Bitmask value.
const char * | label_
| Description of the tag value.

## Detailed Description

Helper structure for lookup tables for translations of bitmask values to human readable labels.

The documentation for this struct was generated from the following file:

- tags_int.hpp